* 					{ padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
a					{ outline:0px; color:#F00; text-decoration:none; }
a:hover				{ color:#000; }
h2					{ font-size: 22px; padding-bottom: 20px; }
p 					{ line-height:16px; }
img 				{ border:0px; }
table 				{ border-collapse:collapse; font-size: 13px; }
body 				{ background-color:#f2f2f2; }
.headerWrapper 		{ width:100%; height: 525px; background: url(images/bg_header.jpg) no-repeat center 127px black; }

.headerWrapper .menuWrapper { height:127px; width:100%; background: url(images/bg_menuwrapper_red.png) top left repeat-x; z-index:2; position:relative; }
.headerWrapper .menuWrapper .menuWrapperIn { width:980px; height:127px; margin:0 auto; position:relative; }
.menuWrapperIn .logo { width:174px; height:170px; position:absolute; left:-23px; top:9px; z-index:2; }
.menuWrapperIn .logo h1 a { display:block; background:url(images/sprite.png) no-repeat -10px -10px; width:174px; height:170px; text-indent:-9999px; }
.menuWrapperIn .talpa_logo { height:90px; position:absolute; right:65px; top:180px; width:50px; z-index:2; }
.menuWrapperIn .talpa_logo a { display:block; background:url(images/sprite.png) no-repeat -217px -17px; width:50px; height:90px; text-indent:-9999px; }

.menuWrapperIn #access { position:absolute; top:60px; width:872px; left:115px; height:63px; background:url(images/sprite.png) no-repeat -20px -278px; z-index:1; }
.menuWrapperIn #access ul.menu { list-style: none;	margin:26px 0px 0px 26px; width:872px; }
.menuWrapperIn #access ul.menu li { list-style:none; float:left; padding:0px; position: relative; }
.menuWrapperIn #access ul.menu li a { display:inline-block; padding:0px 9px; line-height:41px; height:41px; text-transform:uppercase; font-size:14px; font-weight:bold; text-decoration:none; color:#F70000; }
.menuWrapperIn #access ul.menu li a:hover,
.menuWrapperIn #access ul.menu li a.active,
.menuWrapperIn #access ul.menu li.current > a,
.menuWrapperIn #access ul.menu li:hover > a { background:url(images/bg_menu_hover.jpg) 0 0 repeat-x; color:#FFF; }

.headerWrapper .contentWrapper { padding-left: 40px; margin: 0 auto; width: 995px; }
.headerWrapper .contentWrapper .contentWrapperIn { width:995px; height:55px; margin:0 auto; position:relative; }

.mainWrapper .contentWrapper { width:955px; margin:0 auto; }
.mainWrapper .contentWrapper .content { overflow: auto; padding: 130px 20px 20px; }
.mainWrapper .contentWrapper .content .columnleft { float: left; width: 100%; font-size: 14px; line-height: 130%; }
.mainWrapper .contentWrapper .content .columnright { float: right; width: 48%; }

#footerWrapper { background:#2C2C2C url(images/bg_footer.gif) bottom left repeat-x; width:100%; margin-top:30px; padding:20px 0px 10px 0px; overflow:auto; clear:both; }
*html #footerWrapper { overflow:visible; }
#footerWrapper #footer { width:955px; margin:0 auto; }
#footer .block { background-color:#232323; padding:20px; width: 915px; min-height: 300px; float: left; }
#footer .block.address { width: 236px; }
#footer .block.contact { float: right; width: 620px; }
#footer .block h2 { color:#999999; }
#footer .block.address table tr td { height: 25px; color: #999999; }
#footer .block.contact table tr td { height: 35px; }
#footer .block.contact p.error { color: #f80000; padding-bottom: 20px; }
#footer .block.contact input.error,
#footer .block.contact textarea.error { border: 1px solid #890000; }
#footer .block table tr td,
#footer .block table tr td label,
#footer .block table tr td input,
#footer .block table tr td textarea,
#footer .block p { font-size: 13px; color: white; }
#footer .block table tr td label { display: block; padding-top: 5px; font-weight: bold; }
#footer .block table tr td input { height: 20px; width: 200px; }
#footer .block table tr td textarea { height: 60px; width: 200px; }
#footer .block table tr td input,
#footer .block table tr td textarea { border: 0px; background: #333333; padding: 2px 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#footer .block table tr td input:focus,
#footer .block table tr td textarea:focus { background: #666666; }
#footer .block table tr td #submitcontactform { background: none; border: 0px; padding: 0px; margin: 0px; width: 107px; height: 30px; margin-top: 15px; }

#footer .block ul li { line-height:22px; list-style:none; }
#footer .block ul li a { padding-left:10px; color:#FFF; text-decoration:none; text-transform:capitalize; background-image:url(images/arrows_footer.png); background-position:0 -3px; background-repeat:no-repeat; }
#footer .block ul li a:hover { background-position:0 -21px; color:#F00; }
#footer .copy { clear: both; float: left; padding: 20px 10px 10px 10px; width: 100%; text-align: center; color: white; }
#footer .copy a { color: white; text-decoration: underline; }

#tooltip.rtl { position:absolute; z-index:3000; width:127px; height:74px; padding:10px 15px 10px 15px; border:0px; background:url(images/tooltip.png) 0 0 no-repeat; }
#tooltip.rtl h3 { font-size:11px; color:white; }